Uploaded image for project: 'ZABBIX FEATURE REQUESTS'
  1. ZABBIX FEATURE REQUESTS
  2. ZBXNEXT-6162

Update xmlseclibs library to stable version

    XMLWordPrintable

    Details

    • Type: Change Request
    • Status: Confirmed
    • Priority: Trivial
    • Resolution: Unresolved
    • Affects Version/s: 5.0.3, 5.2.0alpha1
    • Fix Version/s: None
    • Component/s: Frontend (F)
    • Labels:
    • Team:
      Team B

      Description

      Current xmlseclibs library is using unstable version 3.0.5-dev. It would be nice to update it, because there is already a newer 3.1.0 (and who knows... maybe by the time we get to this, there will be even newer stable version available).

        Attachments

          Activity

            People

            Assignee:
            zabbix.dev Zabbix Development Team
            Reporter:
            iivs Ivo Kurzemnieks
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated: